org.eclipse.microprofile.metrics.tck.tags

## Class SimplerTimerTagFieldBeanTest

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.tags.SimplerTimerTagFieldBeanTest

    public class SimplerTimerTagFieldBeanTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`SimplerTimerTagFieldBeanTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `instantiateTest()`
`void` `simpleTimersTagFieldRegistered()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SimplerTimerTagFieldBeanTest

    public SimplerTimerTagFieldBeanTest()

### Method Detail

#### instantiateTest

    public void instantiateTest()

#### simpleTimersTagFieldRegistered

    public void simpleTimersTagFieldRegistered()